CIF2CSV(1)

NAME
cif2csv - convert a CIF file into a CSV file.

SYNOPSIS
cif2csv --options input1.cif input*.cif

DESCRIPTION
Convert a CIF file into a CSV file.

OPTIONS
--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif2csv bugs using e-mail: cod-bugs@ibt.lt